Announcement

Collapse
No announcement yet.

Error on install

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Bug / Issue] Error on install

    Fresh install, tried using the wizard as well as manual config.php, getting same error upon running install.php;

    "You don't have permission to access this resource"

    Running; PHP 7.2.19, Mysql etc.

  • #2
    Nevermind, I added 'mysqli' to my config.php file and everything appears to be working now ...

    Comment


    • #3
      If you are using an older vb3 of vB4 config.php file, you should make sure to use the one that ships with vBulletin 5.5.5. We have added a number of new variables to this file that will affect how your site operates. You'll find the newer default as /core/includes/config.php.new. The new default should already use 'mysqli' as the database class.
      Translations provided by Google.

      Wayne Luke
      The Rabid Badger - a vBulletin Cloud demonstration site.
      vBulletin 5 API - Full / Mobile
      Vote for your favorite feature requests and the bugs you want to see fixed.

      Comment


      • #4
        No older vbb config used, using on that which came with latest vbb archive

        Comment


        • #5
          The default file has mysqli already set. If you’re needing to change that setting, you’re either using an old file or you’ve inadvertently changed it yourself at some point.
          MARK.B | vBULLETIN SUPPORT

          TalkNewsUK - My vBulletin 5.6.1 Demo
          AdminAmmo - My Cloud Demo

          Comment


          • #6
            Originally posted by Mark.B View Post
            The default file has mysqli already set. If you’re needing to change that setting, you’re either using an old file or you’ve inadvertently changed it yourself at some point.
            Maybe the configurator cleared it, as I was under the impression that blank fields = default

            Comment


            • #7
              Originally posted by JohnPBee View Post

              Maybe the configurator cleared it, as I was under the impression that blank fields = default
              The default is mysqli.

              mysql is no longer a valid option in vBulletin 5.

              The only place you would see mysql set would be the equivalent line from the default vB3 or earlier vB4 config files.
              MARK.B | vBULLETIN SUPPORT

              TalkNewsUK - My vBulletin 5.6.1 Demo
              AdminAmmo - My Cloud Demo

              Comment


              • #8
                It could be a bug with the makeconfig.php file. That file does need some updating. Very few customers actually use it.
                Translations provided by Google.

                Wayne Luke
                The Rabid Badger - a vBulletin Cloud demonstration site.
                vBulletin 5 API - Full / Mobile
                Vote for your favorite feature requests and the bugs you want to see fixed.

                Comment

                Related Topics

                Collapse

                Working...
                X